@charset "UTF-8";
/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1.5;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
}
a img {border: none;}

/* Global Styles */


.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.clear-fix { clear: both; line-height: 1px; }

.bold {font-weight: bold;}
.underline {border-bottom: 1px solid;}
.sixtyfivepc {font-size: 65%;}

body {
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:1.4;
	font-size:14px;
	color: #643921;
		
}
.page {
	margin: 0px auto;
	position: relative;
	background-color:#34486b;
}

nav a {
	color: #f5a06e;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
}
nav a:hover { color:#900; }

.center {
	margin: 0px auto;}


a:link, a:visited {
	color: #34486B;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	color: #990000;
}

h1 { color: #643921; margin: 0em 0em .5em 0em; font-size:1.3em; font-weight: normal; }
h2 { font-size: 1.7em; margin: 0em 0em 1em 0em; }
h3 { font-size: 1.5em; margin: 0em 0em 1em 0em; }

p { margin: 0px 0px .75em 0px; }

p.indented{
text-align: left; 
padding-left: 100px; /*--- .indent and .cabin h2 are moved progressively---*/ 
					/*---left in smaller stylesheets */
}					/*----and are found under 'homepage lodging enjoy' -------*/

/*-------------heading on the ver top of the page -------------*/
.phonebtn {
	display:inline;
}
.phonebtn a {
	color: #f1e2b9;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.4em;
	letter-spacing: .1em;
		font-weight:normal;
}
.resbtn {
	display:inline;
	}
.resbtn a{
	color: #f1e2b9;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.0em;
	text-transform:uppercase;
	font-weight:bold;
}
.resbtn a:hover {
	color:#fff;}
	
.middledot{
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	color: #f1e2b9;
}

	
	/*-------------Slideshow-------------*/
#slideshow {
	display: block;
	clear: both;
	margin:0;
	padding:0;
}


/*-------------containers -------------*/	
.container {
	background-color: #f1e2b9;
	padding: 0px;
	margin: 0px auto;
}
.container2 {
	background-color: #f1e2b9;
	padding: 0px;
	margin: 0px auto;
}


/*-------------Logo-------------*/
 .mooselogo {
	 z-index:1000;
	 display:block;
 }
 a.logo { display: block; 
 background-position: 0px 0px; 
 background-repeat: no-repeat; }
 
 
 
/*-------------home page intro below slideshow-------------*/
.intro {
	text-align: left;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.intro ul li {
	list-style-type: disc;
		}
		

/*-------------homepage spotlight with 2 moose -------------*/
.feature {
	display: block;
	margin: 0px auto;
	font-weight: bold;
}

/*-------------homepage lodging enjoy -------------*/
.lodging {
	text-align: left;
	display: block;
	padding-left:20px;
	padding-right:20px;
}

/*-------------photos-------------*/
.photoright {
	display: block;
	float: right;
	border: solid 0px #660000;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: solid 1px #643921;
}
.photoleft {
	display: block;
	float: left;
	border: solid 0px #660000;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: solid 1px #643921;
}
.photorightv {
	display: block;
	float: right;
	border: solid 0px #660000;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: solid 1px #643921;
}
.photoleftv {
	display: block;
	float: left;
	border: solid 0px #660000;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: solid 1px #643921;
}
.photobanner {
	display: block;
	width:90%;
	margin:0px auto;
	border: solid 1px #643921;
	text-align:center;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

/*-------------NAVIGATION FOOTER-------------*/
  /*---policies, terms and conditions (ptc) link will match footernavstyle--*/
   /*---but will be exempt from 'display none' in the < 959px views--*/ 

.footernav, .ptc { 
	text-align: center;
	list-style:none;		
	padding:5px;
}
.footernav a, .ptc a  {
	text-decoration: none;
	color: #34486a;
	font-weight:bold;
	font-size: 0.8em;
	margin:5px;

}
.footernav a:hover, .ptc a:hover  {
		color: #900;
}

/*-------------address at the end of the page-------------*/
.address {
	display: block;
	text-align: center;
	margin:10px;
}
.address img {
	padding-top:20px;
}
.address em{
	font-style:normal;}



/*-------------copyright info-------------*/
.copyright {
	font-size: 0.9em;
	color: #F1E2B9;
	text-align: center;
	padding-top: 20px;
	line-height: normal;
	display: block;
	padding-bottom: 5px;
	clear: none;
	margin: 0px;
}


/*-------------book now button -------------*/
.booknowbtn {
	display: block;
	float: right;
	width: 224px;
}

	
/*------------- H2 for moose hoof -------------*/
.lodging H2 {
	background-image:url(../images/mooseicons.png);
	background-repeat:no-repeat;
	background-position: left top;
	padding-left:55px;
	padding-bottom:0px;
	margin-bottom:3px;
	padding-top:10px;
	font-size:1.5em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
}

.intro H2 {
	padding-bottom:0px;
	margin-bottom:3px;
	padding-top:10px;
	font-size:2em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	color:#900;
}
.lodging li {
	list-style:disc;
	padding-left:10px;
	margin-left:20px;
}
.lodging ul {
	padding-bottom:20px;
}
		
		
/*-------------cabin page -------------*/		

.cabin {
	padding:10px;
	width:90%;
	margin:0px auto;
}
.cabin p {
	text-align:left;
}
.cabin h1 {
	font-family: "Palatino Linotype", "Book Antiqua", 		Palatino, serif;
	font-size: 30px;
	color: #900;
	background-image: url(../images/moose.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom:0px;
	margin-bottom:20px;
	padding-left: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	font-weight:bold;
}

.cabin h2 {
text-align: left;
padding-left: 100px;
margin-bottom: 15px;
}


/*-------------talkeetna page -------------*/		

.talkeetna {
	padding:10px;
	width:90%;
	margin:0px auto;
}
.talkeetna p {
	text-align:left;
}
.talkeetna h1 {
	font-family: "Palatino Linotype", "Book Antiqua", 		Palatino, serif;
	font-size: 30px;
	color: #900;
	background-image: url(../images/moose.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom:0px;
	margin-bottom:20px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	font-weight:bold;
}
.talkeetna li {
	list-style: disc;
	padding-left:0px;
		text-align: left;
	line-height: 1.5em;
	margin-top:20px;
	
}
.talkeetna a{
	font-weight: normal;
	
	
}

/*-------------cabin and lodging page -------------*/	
.lodgingPhotoOne {
	display: inline;
	width:320px;
	height:216px;
	margin-left:6px;
	margin-right:6px;
	margin-top:3px;
	margin-bottom: 3px;
	border: solid 1px #643921;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.lodgingPhotoTwo {
	display: inline;
	width:320px;
	height:216px;
	margin-left:6px;
	margin-right:6px;
	margin-top:3px;
	margin-bottom: 3px;
	border: solid 1px #643921;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.cabinphotoVert {
	display: inline;
	width:240px;
	height:320px;
	margin-left:6px;
	margin-right:6px;
	margin-top:3px;
	margin-bottom: 3px;
	border: solid 1px #643921;
	text-align:center;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.cabinLink, a.cabinLink {
	display: inline;
	width:320px;
	height:255px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom: 5px;
	border: solid 1px #f1e2b9;
	text-align:center;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

a:hover .cabinLink{
	border: solid 1px #34486b;
}
.cabin li {
	list-style: disc;
	padding-left: 10px;
	margin-left: 20px;
	text-align: left;
	line-height: 1.5em;
}
.lodging ul {
	padding-bottom:20px;
}
		
.cabin H4 {
	text-align:center;
	margin-bottom:15px;
	display:block;	 
}

.cabincenter {
	text-align:center;
	margin-bottom:15px;
	display:block;	 
}

.cabin h3 {
	border-top:solid 1px #990000;
	padding-top:10px;
}

.photocontainer {
	margin: 0px auto;
	padding-bottom:10px;
	padding-top:10px;
}

.cabin .cabinrate {
	text-align:center;
}

.book, .top {
	display:block;
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	background-color:#34486b;
	padding:3px;
	width:240px;
	margin: 0px auto;
	
}
a.book, a:visited.book, a:focus.book, a:active.book {
	color:#f1e2b9;font-size:1.3em;
	text-align:center;
}
a:hover.book
{background-color:#900;
text-decoration:none;}	


.backtotop {
	display:block;
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	background-color:#34486b;
	padding:3px;
	width:240px;
	margin: 0px auto;
	
}
a.backtotop, a:visited.backtotop, a:focus.backtotop, a:active.backtotop {
	color:#f1e2b9;font-size:1.3em;
	text-align:center;
}
a:hover.backtotop
{background-color:#900;
text-decoration:none;}	

top{color:#fff;}



/*------------ Navigation Photos -------------*/		
.lodgingButtons img {display:block;}


.lodgingButtons {
	width: 320px;
	display:inline-block;
	background-repeat:no-repeat;
	background-color:#036;
	margin:10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
a.lodgingButtons {
	color: #f1e2b9;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.7em;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
a.lodgingButtons img {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;
}
a:hover.lodgingButtons {
	background-color:#990000;
	text-decoration:none;
}
/*------------ Navigation Photo Suite -------------*/		
.lodgingButton img {display:block;}


.lodgingButton {
	width: 320px;
	display:block;
	background-repeat:no-repeat;
	background-color:#036;
	margin: 0px auto;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
a.lodgingButton {
	color: #f1e2b9;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.7em;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
a.lodgingButton img {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;
}
a:hover.lodgingButton {
	background-color:#990000;
	text-decoration:none;
}
/*------------ Large Image at the end of the page -------------*/
.cabinTopLevel {
	width: 100%;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;}
	
.lodgingPhotoLg {width:90%;
	display:block;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	margin: 0px auto;
	margin-top:10px;
	border: solid 1px #643921;
}

.lodgingPhotoLg75 {width:75%;
	display:block;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	margin: 0px auto;
	margin-top:10px;
	border: solid 1px #643921;
}

/*------------ Moose Hoof Navigation Button -------------*/
.moosehoofNav {
	display:block;
	text-align:center;
	width:100%;
	margin: 0px auto;
	margin-top:20px;
	margin-bottom:40px;
	font-size:1.3em;
	
}
.moosehoofNav a, .moosehoofNav a:link {
	text-decoration: underline;
	margin:5px;
	background-image:url(../images/mooseicons.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:3px;
	padding-bottom:3px;
	
}
.formtext td {
	vertical-align:top;
	}
 .cabin #form1 table {
		margin: 0px auto;
	}
.mediaicons {
	color: #fff;
	display: inline-block;
	margin: 0px auto;
	height: 45px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
.mediaicons a, .mediaicons a:link {
	color:#fff;
	text-decoration:underline;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1em;
}
.address em{display:block;	}
.specialredcolor {
	color: #990000;
}
.cabin .specials {
	display: block;
	padding: 5px;
	width: 95%;
	border: 1px dashed #900;
	border-radius: 10px;
	font-size: 1.6em;
		background-color:#efcf78;
	margin:0px auto;
	margin-bottom: 10px;
	text-align:center;
}



/*-------- flex cards grid (expanding reviews) ---------*/

/* ****** Details accordian *******/

details {
  padding: 0px;
  background-color: none;
  border-radius: 0px;
}




summary {
  padding: 0px;
  padding-left: 20px;
  background-color: none;
  cursor: pointer;
  list-style: none;
  color: #000000;
}

summary::-webkit-details-marker {
  display: none;
}


summary {
  display: flex;
}

summary::before {
  content: '';
  width: 35px;
  height: 35px;
  background: url(images/chevronsorange35.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin-right: 10px;
  transition: 0.4s;
}

details[open] > summary::before {
  transform: rotate(180deg);
}

 /*flex container-cards */     
 
   
     /* set up a row of divs in a flex container*/
     
      #cardswrap {
  border: 5px solid black;
  height: 600px;
  background: url("lodge-fade.jpg");
  
 
}
     
     
    .flexrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  
  }
  
 

   /* style the divs */
   
	.flexcolumn {
	flex: 1 1 40%;	
  	padding: 20px 0px 0 10px;
  	margin: 20px;
  	margin: 0px;
  	border: 0px solid #888888;
  	background-color: none;
  	border-radius: 0px;
}

   /*make those column divs also contain flex containers, with vertically stacked children*/

  .flexcolumninside {
  
  display: flex;
  flex-direction: column;
  align-items:center;
  padding: 10px 0px 10px 30px;
  font-size: 100%;
  color: #8b0100;
  }
  
   .flexcolumninside a:link {
   padding:5px 0;
   }
   
   
.flexcolumninside a:visited {
 color:black;
 background-color: none;
 }
 
 .flexcolumninside a:hover {
 color:red;
 background-color: #aaaaaa;
 }

.flexcolumninside details img {
 width: 90%;
 margin-top: -65px;
 border: 3px solid #ed9813;
 border: 2px solid black;
 border-radius: 8px;
 
-webkit-box-shadow: 3px 3px 10px 6px rgba(0,0,0,0.55);
-moz-box-shadow: 3px 3px 10px 6px rgba(0,0,0,0.55);
box-shadow: 3px 3px 10px 6px rgba(0,0,0,0.55);
 }


.flexcolumninside summary img {
 width: 70%;
 margin-top: 0px;
 }


.top20 {margin-top: 20px;}


  /* make the divs stack on small screens*/

@media screen and (max-width: 800px) {
  .flexcolumn {
    flex: 1 0 100%;
   font-size: 110%;
  }
} 
     

/*------------ Pandemic notices -------------*/

.c19status  {
	background: yellow;
	border: 2px solid #cc0000;
	border-radius: 10px;
	padding: 2px 5px 2px 5px;
	font-size: 85%!important;
	color: #bb0000!important;

}





.pandemic {
	margin-top: 30px;
	padding: 20px;
	background: #eacb78;
	border: 2px solid #cc0000;
	border-radius: 20px;
	color: #bb0000;
	font-size: 120%;
	line-height: 1.5;
	
	}



